<?php namespace OliverWeise\Stellenanzeigen\Updates;

use Schema;
use Winter\Storm\Database\Updates\Migration;

class BuilderTableCreateOliverweiseStellenanzeigen extends Migration
{
    public function up()
    {
        Schema::create('oliverweise_stellenanzeigen_', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id');
            $table->string('stellentitel')->default('Stellenbeschreibung');
            $table->text('beschreibung');
            $table->dateTime('sichtbar_ab');
            $table->string('pdf_link')->nullable();
            $table->string('email_an');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('oliverweise_stellenanzeigen_');
    }
}
