<?php namespace OliverWeise\Stellenanzeigen\Updates;

use Schema;
use Winter\Storm\Database\Updates\Migration;

class BuilderTableUpdateOliverweiseStellenanzeigen3 extends Migration
{
    public function up()
    {
        Schema::table('oliverweise_stellenanzeigen_', function($table)
        {
            $table->string('pdf_upload')->nullable(false)->unsigned(false)->default(null)->change();
        });
    }
    
    public function down()
    {
        Schema::table('oliverweise_stellenanzeigen_', function($table)
        {
            $table->binary('pdf_upload')->nullable(false)->unsigned(false)->default(null)->change();
        });
    }
}
