<?php namespace OliverWeise\Stellenanzeigen\Updates;

use Schema;
use Winter\Storm\Database\Updates\Migration;

class BuilderTableUpdateOliverweiseStellenanzeigen4 extends Migration
{
    public function up()
    {
        Schema::table('oliverweise_stellenanzeigen_', function($table)
        {
            $table->text('beschreibung')->nullable()->change();
            $table->string('email_an', 255)->nullable()->change();
            $table->string('stellentitel', 255)->nullable()->change();
            $table->string('pdf_upload', 255)->nullable()->change();
        });
    }
    
    public function down()
    {
        Schema::table('oliverweise_stellenanzeigen_', function($table)
        {
            $table->text('beschreibung')->nullable(false)->change();
            $table->string('email_an', 255)->nullable(false)->change();
            $table->string('stellentitel', 255)->nullable(false)->change();
            $table->string('pdf_upload', 255)->nullable(false)->change();
        });
    }
}
